Subject: (whorl) woefully behind - help with narrator question

From: Sheila Miguez <skherndon at yahoo.com>
Date: Thu, 24 May 2001 05:35:34 +0000

Oh drat. I have been away for a few months and 
have the huge tasks of wondering if anyone followed
up to a conversation I was following with interest.

To refresh my memory - there was a general discussion
about why the styles might change in the last book,
and how could it be that the children would all write
in a similar style.

I followed up and said something like, maybe
the book is 300 years later or something, and it has
been mutated slowly over the years by editors and
translators.

Someone else followed up and said, not likely, why
are his parts different?

Then I got busy.

Did anyone else ever follow up to that?

I was wondering - well, maybe they printed all those
parts in red and wouldn't want to change them because
they granted him deific status?

Also, tho, I was thinking the fella had a point, so
maybe it isn't 300 years later but only a year or
so and what we have here is an older sibling who
edits the content of the other siblings works.

Some of them seem codependent to me. What with their
father doing all these highly confusing morally
ambiguous things. Coming back a changed man.

(I have a problem with mimosa and need to
ask someone who knows more - I read more up on 
the sensitive plants and I think the one that grows
in South East Texas might be called fuschia instead
of mimosa? can someone help?)

mimosa may be fuschia (no no, not that fuschia, I
haven't even finished Ghormenghast)

=====
skherndon at yahoo.com -- www.enteract.com/~sherndon

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com